## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.6

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanQName.hpp File Reference

Include dependency graph for XalanQName.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

- class XalanQName::PrefixResolverProxy
- class XalanQName

## Defines

- #define XALANQNAME_HEADER_GUARD_1357924680

## Functions

- bool operator== ( const XalanQName& theLHS, const XalanQName& theRHS)
- bool operator!= ( const XalanQName& theLHS, const XalanQName& theRHS)
- bool operator< ( const XalanQName& theLHS, const XalanQName& theRHS)

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class XalanElement

## Define Documentation

#define XALANQNAME_HEADER_GUARD_1357924680

## Function Documentation

bool operator!= ( | const XalanQName & theLHS,
| const XalanQName & theRHS )`[]`

bool operator< ( | const XalanQName & theLHS,
| const XalanQName & theRHS )`[]`

bool operator== ( | const XalanQName & theLHS,
| const XalanQName & theRHS )`[]`

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class XalanElement

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.6 Copyright © 2000, 2001, 2002, 2003 The Apache Software Foundation. All Rights Reserved.